.version.the_sport_globe_image_gallery /* version checker */
{
	color: #0000F2;
	background-color: #937D77;
}

.html
{
	background: #FFFFFF url("../images/2016-05-06%20182233.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 498px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu937
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 155px;
}

#u956
{
	position: absolute;
	background-color: transparent;
}

#u956popup
{
	z-index: 3;
}

#u959
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u939-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u939-4popup
{
	z-index: 6;
}

#u954-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 0px;
	left: 56px;
}

#u954-4popup
{
	z-index: 10;
}

#u938-4
{
	width: 81px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 51px;
	left: 0px;
}

#u938-4popup
{
	z-index: 14;
}

#u939,#u938
{
	color: #999999;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u791
{
	z-index: 18;
	height: 138px;
	top: 0px;
}

#u791-bw
{
	z-index: 18;
}

#u814
{
	z-index: 19;
	width: 358px;
	top: 3px;
	left: 50%;
	margin-left: -480px;
}

#u793-4
{
	z-index: 44;
	width: 477px;
	min-height: 59px;
	top: 27px;
	left: 50%;
	margin-left: -8px;
}

#menuu799
{
	z-index: 23;
	width: 446px;
	top: 94px;
	left: 50%;
	margin-left: 23px;
}

#u800
{
	width: 222px;
	min-height: 45px;
	margin-right: -10000px;
}

#u801
{
	width: 218px;
	padding-bottom: 18px;
}

#u801:hover
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u801:active
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u803-4
{
	width: 218px;
	min-height: 23px;
	margin-right: -10000px;
	top: 9px;
}

#u801:hover #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u801:active #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u807
{
	width: 222px;
	min-height: 45px;
	margin-right: -10000px;
	left: 224px;
}

#u810
{
	width: 218px;
	padding-bottom: 18px;
}

#u810:hover
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u810:active
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u801.MuseMenuActive,#u810.MuseMenuActive
{
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u813-4
{
	width: 218px;
	min-height: 23px;
	margin-right: -10000px;
	top: 9px;
}

#u801.MuseMenuActive #u803-4,#u810:hover #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u810:active #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u810.MuseMenuActive #u813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#ppu825
{
	width: 0.01px;
	margin: 406px -10000px -38px -100px;
}

#pu825
{
	width: 0.01px;
}

#u825
{
	z-index: 21;
	min-height: 78px;
	padding-bottom: 16px;
}

#u825_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u829-8
{
	z-index: 36;
	width: 302px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 110px;
}

#u825-bw
{
	z-index: 21;
	min-height: 78px;
}

#u818
{
	z-index: 49;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 767px;
}

#u797
{
	z-index: 52;
	height: 47px;
	width: 48px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 819px;
}

#u820
{
	z-index: 55;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 877px;
}

#u794
{
	z-index: 58;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 929px;
}

#u816
{
	z-index: 61;
	height: 42px;
	width: 42px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 986px;
}

#u822
{
	z-index: 22;
	height: 42px;
}

#u822-bw
{
	z-index: 22;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -406px;
}

